### Method

# Camel FolderThreadNode get_child

since: 3.58

#### Declaration [src]

    CamelFolderThreadNode*
    camel_folder_thread_node_get_child (
      CamelFolderThreadNode* self
    )

#### Description [src]

Gets the first child node in the tree structure from the `self`.

Available since: 3.58

#### Return value

Type: `CamelFolderThreadNode`

The first child node in the tree structure from the `self`, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.